transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-org-77a.cdn2-kr.com/grxtodf-TCP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "936ecfca1c48b6d708b038c26e705d50605ebf3c1a6035700efc924b4343f3b0"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-org-77a.cdn2-kr.com/grxtodf-UDP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "936ecfca1c48b6d708b038c26e705d50605ebf3c1a6035700efc924b4343f3b0"
